Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.usepylon.com/ticket-forms \ --header 'Authorization: Bearer <token>'
{ "data": [ { "description_html": "<string>", "fields": [ { "description_html": "<string>", "name": "<string>", "slug": "<string>", "type": "<string>" } ], "id": "<string>", "is_public": true, "name": "<string>", "slug": "<string>", "url": "<string>" } ], "pagination": { "cursor": "<string>", "has_next_page": true }, "request_id": "<string>" }
Get a list of ticket forms
Authorization: Bearer
The data payload of the response.
Show child attributes
The request ID for tracking.